# $Id: nl-NL.mod_newsflash.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A CONTENT CATEGORY=Een artikelcategorie
ARTICLE TITLE=Artikeltitel
CATEGORY=Categorie
DESCNEWSFLASH=De nieuwsflitsmodule toont ofwel willekeurig een gepubliceerd artikel OF een ingesteld aantal artikelen in horizontale of verticale configuratie.
DISPLAY ARTICLE IMAGES=Toon artikelafbeeldingen
HORIZONTAL=Horizontaal
ITEM TITLE=Artikeltitel
LAYOUT=Layout
LINKED TITLES=Gelinkte titels
MAKE THE ITEM TITLES LINKABLE=Maak van de artikeltitels een hyperlink naar het eigenlijke artikel.
MOD_NEWSFLASH=<em>mod_newsflash</em>
NEWSFLASH=Nieuwsflits
NO OF ITEMS TO DISPLAY=Aantal zichtbare artikelen met deze module
NO. OF ITEMS=Aantal artikelen
RANDOMLY CHOOSE ONE AT A TIME=Kies willekeurig &eacute;&eacute;n per keer
READ MORE=Lees meer... link
READ MORE TEXT=Lees meer...
REGISTER TO READ MORE=Registreer om meer te lezen
SELECT CONTENT CATEGORY=Selecteer artikelcategorie
SHOW ARTICLE TITLE=Toon artikeltitel
SHOW IMAGES=Toon afbeeldingen
SHOW ITEM TITLE=Toon itemtitel
SHOW/HIDE THE READ MORE BUTTON=Toon/Verberg de lees meer... knop
SHOW LAST SEPARATOR=Toon laatste scheidingsteken
SHOW SEPARATOR AFTER LAST ARTICLE=Toon scheidingsteken na het laatste artikel 
THE LAYOUT TO DISPLAY THE CATEGORY=De stijl om de categorie te tonen
VERTICAL=Verticaal